ServerEvents.recipes(event => {
    event.remove({ id: 'immersiveengineering:crafting/blastbrick' })
    event.remove({ id: 'immersiveengineering:alloysmelter/insulating_glass' })
    event.remove({ id: 'immersiveengineering:crafting/redstone_acid' })
    event.remove({ id: 'immersiveengineering:mixer/redstone_acid' })
    event.remove({ output: 'immersiveengineering:circuit_table' })
    event.remove({ output: 'immersiveengineering:sawdust' })
})